{{ form_start(form, {'attr': {'class': 'ui form'}}) }}

<div class="two fields">
    <div class="field">
        {{ form_row(form.name) }}
    </div>
    <div class="field">
        {{ form_row(form.users) }}
    </div>
</div>

<div class="two fields">
    <div class="field">
        {{ form_row(form.manager) }}
    </div>
</div>
<div>
    <button class="ui button green">{{ button_label|default('Save') }}</button>

    {% if is_create == 'false' %}
        <a role="button" class="ui button red" href="{{ path('team_delete', {id : team.id}) }}">Supprimer</a>
    {% endif %}

    <a class="ui icon button" href="{{ path('team_index') }}">
        <i class="sign out alternate icon"></i>
    </a>
</div>


{{ form_end(form) }}
